<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="ada5dc83a2a563300298f672e1bc687b">
  <dict>
    <!--2020-04-09 16:09:02.0-->
    <bool key="carrier_wfc_ims_available_bool">true</bool>
  </dict>
</config>
